Subject: Re: terminal is not fully functional ***Rootdir problems***
From: Andrew Markebo <[email-masked]>
To: "Robert Mark Bram" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: 18 Mar 2002 10:51:04 +0100

/ "Robert Mark Bram" <[email-masked]> wrote:
| Howdy and thanks for the response!
| 
| I have changed ROOTDIR so it is now "C:\cygwin" but I am still getting these
| problems:

BTW My rootdir isn't set to anything, try and not setting it.

| When I run Cygwin it is putting me in a home directory of "/cygdrive/c" (not
| my user directory) and some of my commands are not working. For example:
| Robert Mark Bram@DIJONG ~
| $ pwd
| /cygdrive/c

Check the cygwin.bat file, I think you will see a cd there or
something..  I think that you have to tell it to cd to your
homedrive.. 

BTW Where is your 'homedrive'?  

| Robert Mark Bram@DIJONG ~
| $ man ls | less
| WARNING: terminal is not fully functional
| -  (press RETURN)

Hmm do a echo $TERM and see what it says.. 

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/